<div class="container-details">
  <div style="margin-top: 2rem" class="section">5.1 Business name</div>
  <div>
    <ion-chip>
      {{ workPlaceName }}
    </ion-chip>
  </div>

  <div class="section">5.2 Address in the host State</div>
  <div>
    <ion-chip>
      {{ streetNo }}, {{ town }}, {{ postCode }},
      {{ countryCode }}
    </ion-chip>
  </div>

  <div class="section">5.3 No fixed address</div>
  <div>
    <ion-chip>
      {{ noFixedAddress }}
    </ion-chip>
  </div>
</div>
